Pipeline: Groovy Libraries

CloudBees CIVersion: 629.vb_5627b_ee2104
Tier 2: Compatible
Plugin ID: pipeline-groovy-lib
Minimum Jenkins required: 2.346.3
Last released: 1 month, 11 days ago
Libraries for Pipeline scripts allowing logic to be shared across jobs.
Security Warnings
Download Plugin
Pipeline: Groovy Libraries 629.vb_5627b_ee2104
SHA1:
23d1487d3c4bdaea4b176c5bf082de1212015fdf
SHA256:
f8a10d0784b6548678ba6758effc1267df0fa62fa86191648355c303cd042746
Older versions